@charset "utf-8";
.border_15{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_15 .border_15-topr{
   line-height: 20px;
    background: #9b793a;
    height: 20px;
    border_15-top: 1px solid #d2b174;
}
.border_15 .border_15-topl{
   line-height: 35px;
    height: 20px;
}
.border_15 .border_15-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_15 .border_15-mid{
   width: 100%;
    border_15-bottom: 2px solid #AAAAAC;
}
.border_15 .borderContent{
   padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.border_15 .comptitle_15{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 1px;
    left: 7px;
}
.border_15 .comptitle_15 STRONG{
   text-align: left;
    font-style: normal;
    width: 50%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_15 .comptitle_15 .titlestyle_15{color:#000;font-style:normal;font-weight:bold;text-decoration:none;}
.border_15 .comptitle_15 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_15 .comptitle_15 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_15 .comptitle_15 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_15 .comptitle_15 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_15 .compmore_15{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_15 .compmore_15 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_15 .compmore_15 .moreLink{
   font-style: normal;
    font-weight: normal;
}
